ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2004-71
 
 
1 サマリ
 
 
対象システム
ARMA2.0,ARMA2.1,ARMA2.2
パッケージ
lesstif1-1
概要
アプリケーションを介した任意のコード実行の可能性
危険度
2
 
 
 
2 詳細
 
 X Window のツールキットの一つである LessTif に脆弱性が指摘されています。悪意をもって細工された XPM フォーマットを LessTif を用いたアプリケーションが処理した場合に、任意のコードを実行されてしまう可能性があります。
 この問題の詳細については以下の情報を参照してください。(以下は libXpm の脆弱性情報です。今回の修正は LessTif に含まれる libXpm についてのものになります)
 
「CAN-2004-0687」 Common Vulnerabilities and Exposures
 
「CAN-2004-0688」 Common Vulnerabilities and Exposures
 
 
 アップデート後の LessTif 関連パッケージのバージョンは 0.93.94-10o1 に上がります。
 
 
3 対処方法
 
 root になり以下のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install lesstif1
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp